Subject: Working Group Last Call: Cache Digest draft-ietf-httpbis-cache-digest/

From: Patrick McManus <[email-masked]>
Date: Thu, 27 Jul 2017 15:25:42 +0000 (UTC)

Folks of HTTPbis,

Kazuho and Mark have indicated that their Cache Digest draft is ready for
WGLC. https://datatracker.ietf.org/doc/draft-ietf-httpbis-cache-digest/
(based on -02).

We discussed this in Prague and decided to go on the experimental track.

Please give it one more read and raise any issues you see here or on the
issues list.

WGLC will run for two full weeks (plus the weekend) and end on 13 August
2017.

-Patrick